<div>
    <form>
        <h1>Eclair</h1>
        <img src="../../assets/img/eclaircafe.jpg" alt="Photo d'Eclair">
        <p>Eclair composé de pâte à choux garnis de crème pâtissière</p> 
        <div id="formFooter">
            <select class="form-control" id="">
                <option selected value="0"> Parfum </option>
                <option value="1">Chocolat</option>
                <option value="2">Café</option>

              </select>
            <button id ="btnSubmit" mat-raised-button color="primary">
                Ajouter au panier
            </button>
    
            <button mat-raised-button (click)="cancel()" color="warn">
                Annuler
            </button>
        </div>

    </form>
</div>

